BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-09-2007, 07:53 PM   #1 (permalink)
New Member
 
Join Date: Jan 2005
Location: Minneapolis
Model: 8300
Carrier: AT&T
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy Blackberry 4.1 Desktop isn't Recognizing 8300

Please Login to Remove!

Hi,

We're using Oracle Connector with Outlook. I am told we have to use Blackberry Desktop software 4.1 or earlier since 4.2 isn't supported.

3.6 is ideal and 4.1 may work with a certain patch from Oracle.

However, both BB Desktop 3.6 and 4.1 don’t find or recognize BB 8300 (AT&T).
Is it possible that BB meant for BB 8300 to NOT have compatibility with earlier Desktop software.
Help…

Thanks,
Offline  
Old 07-09-2007, 08:50 PM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Nov 2006
Location: Iowa
Model: none
Carrier: Sprint
Posts: 49
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default "Oracle Connector"

Can you help me understand a little about your "Oracle Connector"? How is that running through your Outlook program? Can you also tell me if you have Outlook 2003, 2007 or an earlier version of Outlook (2000, 2002)?

What specific step where you trying to accomplish when the problem happened? What was the specific error message? Right off hand, I don't know of any translator made available for "Oracle Connector" but MS OUTLOOK is one of the translators made available. If you have Outlook 2007, in order to synchronize with that version you will need to have Desktop Manager 4.2 Service Pack 2 to help support that.

Have you looked into checking one of the Oracle Forums in how it works with MS OUTLOOK to see if there is some configuration you could set to allow the two to communicate? Just something to think about for the moment. I'll try to do what I can to help if I can have some basic information to work with as to what was being done at the time of the error and what error message it was generating.

Thanks!

Quote:
Originally Posted by kylea311 View Post
Hi,

We're using Oracle Connector with Outlook. I am told we have to use Blackberry Desktop software 4.1 or earlier since 4.2 isn't supported.

3.6 is ideal and 4.1 may work with a certain patch from Oracle.

However, both BB Desktop 3.6 and 4.1 don’t find or recognize BB 8300 (AT&T).
Is it possible that BB meant for BB 8300 to NOT have compatibility with earlier Desktop software.
Help…

Thanks,
__________________
BB Tech Rep
Offline  
Old 07-09-2007, 09:16 PM   #3 (permalink)
New Member
 
Join Date: Jan 2005
Location: Minneapolis
Model: 8300
Carrier: AT&T
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Oracle Connector and BB Desktop

Quote:
Originally Posted by BBtechrep View Post
Can you help me understand a little about your "Oracle Connector"? How is that running through your Outlook program? Can you also tell me if you have Outlook 2003, 2007 or an earlier version of Outlook (2000, 2002)?

What specific step where you trying to accomplish when the problem happened? What was the specific error message? Right off hand, I don't know of any translator made available for "Oracle Connector" but MS OUTLOOK is one of the translators made available. If you have Outlook 2007, in order to synchronize with that version you will need to have Desktop Manager 4.2 Service Pack 2 to help support that.

Have you looked into checking one of the Oracle Forums in how it works with MS OUTLOOK to see if there is some configuration you could set to allow the two to communicate? Just something to think about for the moment. I'll try to do what I can to help if I can have some basic information to work with as to what was being done at the time of the error and what error message it was generating.

Thanks!

My company uses Oracle Connector to connect Oracle Calendar and Email (MAPI) to our desktops. We view email and calendar via Outlook 2003.

I tried BB desktop 4.2 to sync with my AT&T 8300, but BB Desktop did not see my mail/calendar folder. It did see my *.PST Outlook archived files. So, I have been copying my mail/calendar to a temp archived.pst in order to sync with Outlook.

Tech support (validated via online research) indicated that Oracle connector isn’t supported in the sync software included in BB Desktop after 3.6. Oracle has issued a patch to correct the issue… This patch, however, doesn’t work past 4.1.

3.6 & 4.1 report “can’t find device/handheld”, when I try to do the initial connection setup. I use USB.

Thanks for your help
Offline  
Old 07-09-2007, 09:33 PM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Nov 2006
Location: Iowa
Model: none
Carrier: Sprint
Posts: 49
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MAPI Profile setting for Oracle Connector

Wow,

I honestly don't see why DTM 4.2 SP2 couldn't find any OUTLOOK Calendar folders even if Outlook was used to access another calendar database. Now the only time you'll have synchronization of "emails" is if your BB is tied to a BlackBerry Enterprise Server (BES) through work. Otherwise DTM 4.2's "Synchronize" program only syncs 4 items (Address, Calendar, Memos & Tasks). When you initially configured it, had you been making sure to select the folder that the Calendar information was in (like OUTLOOK/CALENDAR maybe)?

Does the Oracle Connector put the calendar entries in THAT default folder location in Outlook or some other type of sub/remote folder?

Just a thought when you mentioned (MAPI). From what I've dealt with concerning MAPI profile settings when dealing with OUTLOOK, the MAPI profile settings may have to be looked at at some point if you haven't done so already. It might not know yet which profile to be under in order to find that calendar folder that the Oracle stores the entries in. It just sounds to me like that folder is somehow either beyond the DTM's reach to get into or it's set up under a profile that doesn't match up with your Outlook profile.

Oh wait, I did a search on the BB Knowledge Base and found this specific link to your question:

BlackBerry Search Results

Apparently the Oracle Connector (no matter what DTM version) is not a supported application dealing with the MAPI profile (which is what I thought would be involved). I'm sorry to say but you may have to continue doing the work around unless you're able to get something where by you can have that info automatically transferred into a strict OUTLOOK MAPI PROFILE setting that the DTM can find.

Offline  
Old 07-12-2007, 08:07 PM   #5 (permalink)
New Member
 
Join Date: Jan 2005
Location: Minneapolis
Model: 8300
Carrier: AT&T
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Red face 8300 Driver?!

OK.. I found out that Oracle has a patch to work around this limitation. However, this patch works with up to BDT software 4.0. I downloaded 4.0, but it has not been able to see the device.

I tried to have both 4.2 and 4.0 installed at the same time, but it did not work out…

Do you know if the Curve has a specific set of files or drive that I need to keep somewhere on the PC.

I really like the device, but I have to take it back if I can not sync it with Oracle Connector.
Offline  
Old 07-12-2007, 09:23 PM   #6 (permalink)
Retired BlackBerryForums.com Moderator
 
d_fisher's Avatar
 
Join Date: Oct 2005
Location: Columbus, OH
Model: 9700
OS: SID 6.7
Carrier: AT&T
Posts: 4,455
Post Thanks: 0
Thanked 2 Times in 1 Post
Default

Try manually installing the drivers included with BDM 4.2. The drivers install to C:\Program Files\Common Files\Research In Motion\USB Drivers. Grab the RimUsb.sys and RimUsbNT.inf files and copy them to your PC. Right click on RimUsbNT.inf and select install. Hopefully that will allow the device to be seen with the older software. Good luck.
__________________
Doug

Remember, please try searching first!

Need a screenshot? ... Like JavaLoader?
Try using BBscreen .....Use JL_Cmder!
or BBScreenShooter!

[SIGPIC][/SIGPIC]
Offline  
Old 07-12-2007, 10:28 PM   #7 (permalink)
New Member
 
Join Date: Jan 2005
Location: Minneapolis
Model: 8300
Carrier: AT&T
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.0 is not seeing 8300

Thanks.. I tried that and it did not work...
Looking online, I guess a lot of people with newer BB is having the same issue.
Offline  
Old 07-13-2007, 12:05 PM   #8 (permalink)
New Member
 
Join Date: Jan 2005
Location: Minneapolis
Model: 8300
Carrier: AT&T
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Smile Connected!!

I went back and revisited your suggestion.
I actually went to Hardware manager and performed update drive and navigated to the USB driver was in BDT 4.2. That did it.. thanks..

The only task left is I can't make use of the media/files exchange with the 8300 with BDT 4.0. I may have to install 4.2 on another PC.

It is a pain. It is really shameful for big companies like BB, Oracle, Intellisync (purchased by Nokia) to produce such a mess.... The sad thing is their products are solid.

Thank you for your help
Offline  
Old 07-20-2007, 10:17 AM   #9 (permalink)
New Member
 
Join Date: Jul 2007
Model: 8300
PIN: N/A
Carrier: Cingular
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Kylea311,

What patch from Oracle did you need to apply? For instance, Im using the Oracle 9.04 desktop client, Outlook 2003...and currently have BDT 4.2. Id love to be able to use the Oracle Outlook connector...what revision are you using? Judging by the archives, you may have the best solution yet (for those of us without the SyncML option)
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright © 2004-2014 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.